package com.yeejoin.amos.boot.module.jyjc.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Administrator
 */

@AllArgsConstructor
@Getter
public enum InspectionCompanyType {
    /**
     * 检验单位分类
     */
    LEGAL("legal","法定"),
    THIRD("third","第3方"),
    ALL("all","全部机构");

    private String code;
    private String name;
}
